/* browsealoud */

#__ba_launchpad {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 999999;
}

body {
  overscroll-behavior: none;
  position: relative;
}

body .gform_wrapper form {
  display: block !important;
}

#print-logo {
  display: none !important;
}

.gform_wrapper .ginput_container select {
  height: 54px !important;
}

.gfield_visibility_hidden {
  display: none !important;
  margin: 0 !important;
}

.news-listing-inner .news-left {
  width: 100%;
  height: auto;
}

.news-listing-inner .news-bg {
  background-size: cover;
  height: 100%;
  min-height: 250px;
}

.show-calendar {
  margin-top: -23px !important;
}

.inner-mdl-sect .sidebar-left .sidebar-left-inner ul li a {
  word-break: normal;
}

@media (max-width: 500px) {
  .news-listing-inner .news-bg {
    height: 150px;
    min-height: 150px;
  }
}

.wp-block-gallery .blocks-gallery-item {
  overflow: hidden;
}

/* image defaults */
.alignnone {
  margin: 10px auto;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.inner-mdl-sect .sidebar-right img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.inner-mdl-sect .sidebar-right img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.inner-mdl-sect .sidebar-right a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.inner-mdl-sect .sidebar-right a img.alignnone {
  margin: 5px 20px 20px 0;
}

.inner-mdl-sect .sidebar-right a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.inner-mdl-sect .sidebar-right a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.inner-mdl-sect .sidebar-right figure.wp-caption {
  background: #fff;
  border: 0 none;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px;
  text-align: center;
  font-size: 11px;
}

.inner-mdl-sect .sidebar-right figure {
  margin: 20px auto !important;
}

.inner-mdl-sect .sidebar-right figure.wp-caption.alignnone {
  margin: 20px auto !important;
}

.inner-mdl-sect .sidebar-right figure.wp-caption.alignleft {
  margin: 5px 20px 20px 0 !important;
  float: left;
}

.inner-mdl-sect .sidebar-right figure.wp-caption.alignright {
  margin: 5px 0 20px 20px !important;
  float: right;
}

.inner-mdl-sect .sidebar-right figure.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0 0 10px 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.inner-mdl-sect .sidebar-right figure.wp-caption p.wp-caption-text {
  font-size: 10px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.inner-mdl-sect .sidebar-right figure .wp-caption-text {
  font-size: 12px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.service-more ul li {
  padding: 2px 0px 2px 22px !important;
  list-style: none;
}
.service-more ul li:before {
  background: #00b0ff !important;
}

#gform_20 {
  background: rgba(190, 238, 247, 0.45);
  mix-blend-mode: normal;
  padding: 15px 50px;
  border-radius: 30px;
}

#gform_20 #gform_fields_20 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

#gform_20 #gform_fields_20 li {
  width: 48%;
}

#gform_20 #gform_fields_20 li input,
#gform_20 #gform_fields_20 li textarea {
  text-transform: none !important;
}

#gform_20 #gform_fields_20 li#field_20_13,
#gform_20 #gform_fields_20 li#field_20_22,
#gform_20 #gform_fields_20 li#field_20_23,
#gform_20 #gform_fields_20 li#field_20_25,
#gform_20 #gform_fields_20 li#field_20_26,
#gform_20 #gform_fields_20 li#field_20_27,
#gform_20 #gform_fields_20 li#field_20_17 {
  width: 100%;
}

#gform_20 #gform_fields_20 ::-webkit-input-placeholder {
  text-transform: uppercase;
}

#gform_20 #gform_fields_20 :-moz-placeholder {
  text-transform: uppercase;
}

#gform_20 #gform_fields_20 ::-moz-placeholder {
  text-transform: uppercase;
}

#gform_20 #gform_fields_20 :-ms-input-placeholder {
  text-transform: uppercase;
}

#gform_20 .gfield_time_hour input[type="number"],
#gform_20 .gfield_time_minute input[type="number"] {
  width: calc(5rem + 8px) !important;
}

#gform_20 .description_above .gfield_description {
  padding: 0;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.8);
}

#gform_20 .gfield_time_hour i,
#gform_20 .gfield_time_hour label,
#gform_20 .gfield_time_minute label {
  font-size: 8px !important;
  margin: 0;
}

#ui-datepicker-div {
  background: whitesmoke !important;
  border: 1px solid whitesmoke !important;
  border-radius: 4px;
  display: none;
  padding: 0;
  width: 300px;
  margin-top: -35px;
}
#ui-datepicker-div .ui-icon {
  color: transparent;
  cursor: pointer;
  font-size: 0px;
}

#ui-datepicker-div .ui-datepicker-prev {
  float: left;
  width: 10%;
}
#ui-datepicker-div .ui-datepicker-prev.ui-state-disabled {
  display: none;
}
#ui-datepicker-div .ui-datepicker-next {
  float: right;
  width: 10%;
}
#ui-datepicker-div .ui-datepicker-next.ui-state-disabled {
  display: none;
}

#ui-datepicker-div tbody td {
  padding: 0;
  border-right: 1px solid #bbb;
}
#ui-datepicker-div tbody td:last-child {
  border-right: 0px;
}
#ui-datepicker-div tbody tr {
  border-bottom: 1px solid #bbb;
}
#ui-datepicker-div tbody tr:last-child {
  border-bottom: 0px;
}
#ui-datepicker-div td span,
#ui-datepicker-div td a {
  display: block;
  font-weight: bold;
  text-align: center;
  width: auto;
  height: auto;
  line-height: 30px;
  color: #666666;
  text-shadow: 1px 1px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=1);
}
#ui-datepicker-div-calendar .ui-state-default {
  background: #ededed;
}
#ui-datepicker-div-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3;
}
.ui-datepicker-div-calendar .ui-state-hover {
  background: #f7f7f7;
}
.ui-datepicker-div-calendar .ui-state-active {
  background: #6eafbf;
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  color: #e0e0e0;
  text-shadow: 0px 1px 0px #4d7a85;
  filter: dropshadow(color=#4d7a85, offx=0, offy=1);
  border: 1px solid #55838f;
  position: relative;
  margin: -1px;
}
.ui-datepicker-div-calendar td:first-child .ui-state-active {
  width: 29px;
  margin-left: 0;
}
.ui-datepicker-div-calendar td:last-child .ui-state-active {
  width: 29px;
  margin-right: 0;
}
.ui-datepicker-div-calendar tr:last-child .ui-state-active {
  height: 29px;
  margin-bottom: 0;
}
.ui-datepicker-calendar .ui-state-active {
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight,
.ui-datepicker-calendar .ui-state-active {
  background: whitesmoke !important;
  border-color: whitesmoke !important;
}

.ui-datepicker-calendar .ui-state-active {
  background: #265e93 !important;
  border-color: #265e93 !important;
  color: #999 !important;
}

.inner-mdl-sect .sidebar-right ul ul li:before {
  content: "";
  background: #4d7695;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0px;
  top: 10px;
  border-radius: 100%;
  opacity: 0.5;
}
.inner-mdl-sect .sidebar-right ol ul li {
  padding-left: 22px;
}
.inner-mdl-sect .sidebar-right ol ul li:before {
  content: "";
  background: #4d7695;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0px;
  top: 10px;
  border-radius: 100%;
  opacity: 0.5;
}

.faq-ans {
  position: relative;
}

.sidebar-right .faq-item-bg a.anchor {
  display: block;
  opacity: 0.5;
  transition: all 0.2s ease;
  z-index: 99;
  width: 100%;
  height: 15px;
  text-align: right;
  margin: 0 0 5px 0;
}

.sidebar-right .faq-item-bg a.anchor:before {
  content: url(images/internal-link.svg);
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  right: 15px;
  top: 10px;
}
.sidebar-right .faq-item-bg a.anchor:hover {
  opacity: 1;
}

.token {
  display: none;
}

.copied {
  opacity: 0;
  position: absolute;
  right: 40px;
  top: 8px;
  color: green;
  font-size: 0.8rem;
  transition: all 0.2s ease;
}
.copied.done {
  opacity: 1;
}

#gform_confirmation_message_20 {
  display: block !important;
}

.page-id-141 .help_feedback_link,
.page-id-141 .signup_forms,
.top-parent-89 .signup_forms,
.top-parent-143 .signup_forms,
.top-parent-292 .signup_forms,
.top-parent-37 .signup_forms,
.single-events .signup_forms,
.top-parent-53 .health_service_pod_section,
.top-parent-53 .help_feedback_link,
.top-parent-53 .signup_forms,
.top-parent-39 .health_service_pod_section,
.top-parent-39 .help_feedback_link {
  display: none !important;
}

.popular_section h2 {
  text-align: center;
  font-size: 26px !important;
  line-height: 1.4 !important;
}
.popular_section h3 {
  font-size: 16px !important;
  line-height: 1.4 !important;
}

.popular_section {
  text-align: center;
}
.popular_section .shadow-btn {
  text-align: center;
  display: inline-block;
  margin: 20px auto;
  color: white !important;
}
.popular_section .shadow-btn:hover {
  opacity: 0.8;
}

.popular_section.explore-section .explore-bg {
  height: 150px !important;
}

.service-btm .service-left {
  flex-shrink: 0;
  margin-right: 2rem;
}

#prints {
  position: relative;
  padding: 0 25px;
  line-height: 1;
  margin: 0;
  text-align: right;
}
#prints:before {
  content: url(images/print.svg);
  width: 17px;
  height: 16px;
  position: absolute;
  right: 0px;
  top: 0;
}

.ui-autocomplete {
  max-height: 50vh;
  height: auto;
  overflow: hidden;
  overflow-y: auto;
}

.header-top-sect .header-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  height: 100%;
  width: 100%;
  max-width: 100%;
  background: url(images/header-bg.png) center bottom no-repeat;
  background-size: contain;
  pointer-events: none;
}

.nav li.has-mega-menu.menu-item-has-children > a:after {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  border-right: 1px solid #00b0ff;
  border-bottom: 1px solid #00b0ff;
  opacity: 0.5;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  right: 35px;
  top: 31px;
}
.nav li.mega-menu-column li.menu-item-has-children a:after {
  display: none;
}
@media screen and (max-width: 1350px) {
  .nav li.has-mega-menu.menu-item-has-children > a {
    margin-right: 6px;
    padding-right: 20px !important;
  }
  .nav li.has-mega-menu.menu-item-has-children > a:after {
    right: 0;
  }
}

body .gform_confirmation_wrapper {
  display: block !important;
}

@media screen and (max-width: 1199px) {
  body .slide-menu__slider .mega-menu-column.parentsmenu a {
    opacity: 0.4;
    cursor: none;
  }
  body .slide-menu__slider .mega-menu-column.parentsmenu > a:after {
    content: url(images/menuicon.svg);
    width: 9px;
    height: 5px;
    position: absolute;
    top: calc(50% - 2.5px);
    right: 20px;
    transform: rotate(90deg);
  }
  body .slide-menu__slider .mega-menu-column.parentsmenusec a {
    opacity: 0.6;
    cursor: none;
  }
  body .slide-menu__slider .mega-menu-column.parentsmenusec > a:after {
    content: url(images/menuicon.svg);
    width: 9px;
    height: 5px;
    position: absolute;
    top: calc(50% - 2.5px);
    right: 20px;
    transform: rotate(90deg);
  }
  .mobile-header-sect .top-rgh-sct ul li.home a::before,
  .mobile-header-sect .top-rgh-sct ul li.contact a::before {
    width: 20px !important;
    height: 20px !important;
    top: -8px !important;
  }
  .menu-top-rgh-sct .top-rgh-sct.hide,
  .menu-top-rgh-sct .top-search-sect.hide {
    display: none !important;
  }
}

@media screen and (max-width: 1024px) {
  .inner-section {
    height: 380px;
  }
}
@media screen and (max-width: 500px) {
  .inner-section {
    height: 300px;
  }
  .inner-section .background-image {
    opacity: 0.4;
  }
}

.relative {
  position: relative;
}
.background-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
}

.breakout-sect {
  float: none;
}

body .gform_wrapper .gfield_price label.gfield_label {
  display: block !important;
  padding: 10px 0 0 0 !important;
  font-size: 18px;
}
.ginput_container_singleproduct,
.ginput_container_singleproduct .ginput_product_price {
  color: #005e97 !important;
  text-transform: uppercase;
  font-size: 18px;
}

body .gform_wrapper .gfield_total {
  display: none;
}

.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container textarea,
.gform_wrapper .ginput_container select {
  text-transform: none;
}

.nav li.mega-menu-column > a img {
  width: 36px;
  height: 36px;
}

@media (max-width: 1199px) {
  .header-cover-section {
    padding: 241px 0px 20px 0px !important;
  }
}
@media (max-width: 639px) {
  .header-cover-section {
    padding: 215px 0px 12px 0px !important;
  }
}

.site-wide {
  background: #ff8246;
  color: white;
  padding: 10px;
  text-align: center;
}

.site-wide p,
.site-wide a {
  color: white;
  margin: 0;
  padding: 0;
}
.site-wide a:hover {
  color: black;
}

@media screen and (max-width: 800px) {
  .site-wide p,
  .site-wide a {
    font-size: 11px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 600px) {
  .site-wide {
    padding: 4px 8px;
  }
  .site-wide p,
  .site-wide a {
    font-size: 9px;
    line-height: 1.4;
  }
}

.default-sect.default-content .gform_wrapper .top_label .gfield_label,
.single-post .gform_wrapper .top_label .gfield_label {
  display: block !important;
  font-family: "Roboto-Medium";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.7px;
  text-transform: none;
  color: #515251;
}

@media screen and (max-width: 550px) {
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
    height: auto !important;
  }

  th,
  td {
    display: block;
    height: auto !important;
  }
}

/* New nev for the edu section */

div.highly-recommended,
div.accordion-edu.open.highly-recommended {
  display: none;
}
.services-cats ul li a.active.new-btn,
a.new.orange-btn {
  color: white !important;
  background: #ff8246 !important;
}
a.new.orange-btn:hover {
  background: #005e97 !important;
}
a.highly-recommended.orange-btn {
  color: white !important;
  background: #00b0ff !important;
  border-color: #00b0ff;
}
a.highly-recommended.orange-btn:hover {
  background: #005e97 !important;
  border-color: #005e97;
}

.accordion-edu {
  display: none;
}

.accordion-edu.open {
  display: block;
  background: #ffffff;
  box-shadow: 0px 14px 70px rgba(2, 34, 54, 0.0711051);
  border-radius: 15px;
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
}

.accordion-edu .sub-cats {
  padding: 20px !important;
}

.accordion-edu h5 {
  color: rgba(2, 34, 54, 0.604308);
  border-bottom: 3px solid #00b0ff;
  text-align: left;
  box-shadow: 0px 14px 70px rgba(2, 34, 54, 0.0711051);
  font-size: 22px;
  line-height: 28px;
  display: inline-block;
  width: 100%;
  padding: 19px 30px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-bottom: 0px;
  margin: 0;
}

.accordion-edu .sub-cats li a {
  padding: 8px 16px;
  font-size: 14px;
  line-height: 1.4;
}

.white-head .top-rgh-sct ul li a {
  color: #1d3857;
}
.white-head .top-rgh-sct ul li a:hover {
  color: black;
}

.white-head .top-search-sect input[type="submit"] {
  background: #1d3857;
  color: white;
}
.white-head .top-search-sect input[type="submit"]:hover {
  background: black;
}

.white-head .top-search-sect input[type="text"] {
  background: rgba(29, 56, 87, 0.55);
}

.white-head .top-search-sect h3 {
  color: #1d3857;
}

.white-head .header-logo {
  width: 650px;
  margin: 40px 0 0 0;
}

@media (max-width: 1199px) {
  .white-head-mobile .header-logo {
    width: 600px;
  }
}
@media (max-width: 700px) {
  .white-head-mobile .header-logo {
    width: 450px;
    margin: 15px 0;
  }
}
@media (max-width: 600px) {
  .white-head-mobile .header-logo {
    width: 400px;
    margin: 10px 0;
  }
}
@media (max-width: 500px) {
  .white-head-mobile .header-logo {
    width: 280px;
    margin: 20px 0;
  }
}
@media (max-width: 400px) {
  .white-head-mobile .header-logo {
    width: 200px;
    margin: 20px 0;
  }
}

.warning-btn {
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: normal;
}
.warning-btn p {
  font-weight: lighter;
  font-family: "Roboto-Regular";
}

.warning-btn strong {
  color: white !important;
  font-weight: bold;
}

.warning-btn a {
  text-decoration: underline;
  padding-left: 0;
  color: white !important;
}
.warning-btn a:hover {
  opacity: 0.7;
}
.warning-btn a:before {
  display: none;
}

/*--------------------------------------------------------------
Education and Traing - Search
--------------------------------------------------------------*/
.et-search-container {
  padding: 20px 0 0;
}

.et-search-container .et-search {
  display: flex;
  justify-content: center;
  align-items: center;
}

.et-search-container .et-search input {
  background: #ffffff;
  box-shadow: 0px 14px 70px rgba(2, 34, 54, 0.2);
  border-radius: 10px 0 0 10px;
  outline: none;
  padding: 0px 20px !important;
  margin-bottom: 0px;
  width: 100% !important;
  outline: none;
  font-size: 13px !important;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  color: #515251;
  mix-blend-mode: normal;
  opacity: 0.8;
  border: 1px solid #fff !important;
  font-family: "Roboto-Medium" !important;
  font-weight: 500 !important;
  height: 54px;
  line-height: 54px;
}

.et-search-container .et-search button {
  background: #00b0ff;
  color: #fff;
  box-shadow: 0px 14px 50px rgba(2, 34, 54, 0.0831069);
  border-radius: 0 10px 10px 0;
  display: inline-block;
  width: 100%;
  padding: 0 30px;
  font-size: 16px;
  font-weight: 700;
  line-height: 54px;
  border: none;
  max-width: 240px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.et-search-container .et-search button:hover {
  background: #f78246;
}

@media (max-width: 600px) {
  .et-search-container .et-search {
    flex-wrap: wrap;
  }
  .et-search-container .et-search input {
    flex: 100%;
    border-radius: 10px 10px 0 0;
  }
  .et-search-container .et-search button {
    max-width: none;
    flex: 100%;
    border-radius: 0 0 10px 10px;
  }
}

/* Parent page */
.parent-pods {
  background: #ffffff;
  box-shadow: 0px 14px 70px rgb(2 34 54 / 7%);
  border-radius: 10px;
  margin-bottom: 15px;
  padding: 30px 70px 30px 40px;
  width: 100%;
  position: relative;
}

.parent-pods .title {
  font-family: "Roboto-Bold";
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #022236;
  display: block;
  margin: 0 0 10px 0;
  transition: 0.4s ease all;
}

.parent-pods a:hover .title {
  opacity: 0.8;
}

.parent-pods .excerpt {
  font-size: 14px;
  line-height: 1.4;
  position: relative;
  display: block;
  width: 100%;
}

.parent-pods:after {
  content: url(images/parent-arrow.svg);
  width: 20px;
  height: 15px;
  position: absolute;
  right: 30px;
  top: calc(50% - 6px);
}

.nav li.mega-menu-column > a {
  cursor: pointer;
}
.nav li.mega-menu-column > a:hover {
  opacity: 0.6;
}

/* Radio Checkboxes buttons */

#gform_wrapper_58 .ginput_container_radio ul li {
  display: inline-block;
  width: auto;
}

#gform_wrapper_58 .ginput_container_radio ul li:not(:first-of-type) {
  margin-left: 10px;
}

#gform_wrapper_58 .ginput_container_radio ul li {
  border: none;
  overflow: hidden;
  border-radius: 4px;
}

#gform_wrapper_58 .ginput_container_radio input[type="checkbox"] + label,
#gform_wrapper_58 .ginput_container_radio ul label,
#gform_wrapper_58 .ginput_container_radio ul label {
  position: relative;
  top: auto;
  left: auto;
  display: inline-block;
  z-index: 1;
  cursor: pointer;
  user-select: none;
  padding: 2px 10px;
  border-left: 25px solid transparent;
  border-radius: 4px;
  display: block;
  white-space: nowrap;
}

#gform_wrapper_58 .ginput_container_radio li input,
#gform_wrapper_58 .ginput_container_radio li input {
  display: none;
}

#gform_wrapper_58 .ginput_container_radio li input + label::before,
#gform_wrapper_58 .ginput_container_radio li input + label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  display: block;
  right: 100%;
  top: 3px;
  background: grey;
  border-radius: 4px;
}

#gform_wrapper_58 .ginput_container_radio li input:checked + label::before,
#gform_wrapper_58 .ginput_container_radio li input:checked + label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  display: block;
  right: 100%;
  top: 3px;
  background: #00b0ff;
}

#gform_wrapper_58 .ginput_container_radio li input + label::after,
#gform_wrapper_58 .ginput_container_radio li input + label::after {
  transform: scale(0.5);
  transition: 0.3s ease all;
  content: "\2713";
  position: absolute;
  display: block;
  top: 3px;
  left: -17px;
  font-weight: bold;
  color: white;
  opacity: 0;
}

#gform_wrapper_58 .ginput_container_radio Input:checked + label::after,
#gform_wrapper_58 .ginput_container_radio li input:checked + label::after {
  opacity: 1;
  transform: scale(1);
}

.gform_wrapper .gfield_error .gfield_label {
  color: red !important;
}
.gform_wrapper
  li.gfield_error
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea {
  border: 1px solid red !important;
}

.service-more .about-right a {
  display: inline-block;
  color: #00b0ff !important;
  position: relative;
  padding-left: 18px;
  margin-left: 3px;
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
  position: relative;
  font-family: "Roboto-Bold";
}

.service-more .about-right a:hover {
  color: #ff8246 !important;
}

.about-right a[href*=".docx"]:before,
.about-right a[href*=".doc"]:before,
.about-right a[href*=".zip"]:before,
.about-right a[href*=".pdf"]:before,
.about-right a[href*=".rtf"]:before,
.about-right a[href*=".4w7"]:before,
.about-right a[href*=".ppt"]:before {
  content: url(images/download.svg) !important;
  width: 8px;
  height: 4px;
  position: absolute;
  left: -7px;
  top: 2px;
}

.about-right a[href^="http://"]:before,
.about-right a[href^="https://"]:before
{
  content: url(images/external-links.svg);
  width: 8px;
  height: 4px;
  position: absolute;
  left: -7px;
  top: 2px;
}

.service-right a:before {
  display: none;
}

.page-template-page-templatesmentalhealth-commissioned-service-php
  .news-listing-section {
  padding-top: 0px;
}

.page-template-page-templatesmentalhealth-commissioned-service-php
  .sidebar-accordian {
  margin-bottom: 0;
}
